UbixOS V2 2.0

Functions
ogprintf.cc File Reference
`#include <objgfx40/objgfx40.h>`
`#include <objgfx40/ogFont.h>`
`#include <sde/ogDisplay_UbixOS.h>`
`#include <ubixos/vitals.h>`
Include dependency graph for ogprintf.cc:

Go to the source code of this file.

## Functions
int | ogPrintf (char *ch)

## Function Documentation

## ◆ ogPrintf()

int ogPrintf | ( | char * | ch | ) |

Definition at line 40 of file ogprintf.cc.

References vitalsStruct::font, vitalsStruct::screen, and systemVitals.

Referenced by kprintf().